QGIS Python Plugins Repository

Version: [135] mmqgis 2017.5.14

Changelog
Fix mmqgis_load_combo_box_with_vector_layers() so it can fill both QListWidget
and QComboBox and doesn't throw error in merge_layers. Add all layers and all
attributes options to search.
Fix space replacement with '+' so Google search works.
Approved
yes
Author
michaelminn
Uploaded
May 14, 2017, 3:48 p.m.
Minimum QGIS version
2.10.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members